Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 07:27:28 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had purchased 2 packs of gloo rings from the app store . When I received them I could figure that it would not fit. I have not even removed them from the original packaging .  It was mentioned in the size group of L-XL of which I had purchased before and they fit me perfectly but these were much smaller. When I called the contact centre for placing returns she informed me that jeweller is a non returnable item .
It is no where mentioned  when you are purchasing it and then I was asked to read the terms and conditions. I want to know if I can go and return it in store as I have not touched it from its original packaging or atleast exchange it for something which fits. Please do help me with the problem. 
Also a kind request is to mention on the app under each product whether it is returnable or not so that such issues don't arise in future. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5674187